/***
  *
  * Mobile Devices
  * 2010-07-09
  * Copyright 2010 Christian Broadcasting Company
  *  
  *
  *
  * Reset Margin and Padding on all elements and set site-wide font
  *  
  */
* {
font-family:Helvetica, verdana, sans-serif !important;
border:0;
float:none;
/*width:auto;
height:auto;*/
margin:0;
padding:0;
}

li {
margin-bottom:0 !important;
}

/*

Reset styles from base CSS*/
h1#logo {
padding:9px 0 0;
}

p#give {
background:transparent;
text-align:inherit;
display:block;
width:auto;
border-top:0;
padding:3px 0 0;
}

a#give-link {
color:#fff;
background:transparent;
font-weight:400;
text-transform:inherit;
}

div.panel-pane,li {
margin-bottom:0;
}

h3.title,h2.pane-title {
font-weight:400;
font-size:20px !important;
background:#6892CA url(../images/h3-background.png) repeat-x 0 50%;
color:#fff;
display:block;
text-shadow:#000 0 -1px 0;
border-bottom:1px solid #3f4e63 !important;
margin:0;
padding:10px 0 10px 15px;
}

div#header {
background:#365F97;
display:block;
width:100%;
height:auto;
}

/**
  *
  * General Styles - body, h2, h4, h5, h6, p, ol, ul, span, a, br 
  *  
  */
body {
background:#fff;
}

h2 {
font-size:22px;
}

h3 {
font-size:18px;
}

h4 {
font-size:16px;
color:#666
}

h5 {
font-size:14px;
padding-bottom:5px;
}

h2,h4,h5,h6,p,div.paragraph-tag,body.not-front div.content ul,body.not-front div.content ol {
display:block;
margin-left:15px;
margin-right:15px;
}

div.paragraph-tag {
padding-bottom:15px;
}

div.paragraph-tag a {
display:inline;
margin:0;
padding:0;
}

/* Note - div.paragraph used as a replacement for 

where the CMS strips

tags */

body.not-front div.content ul,body.not-front div.content ol {
margin-left:30px;
}

body.not-front div.content ol {
margin-bottom:10px;
}

h2,h2 a,h4.title,h4.title a {
color:#6892CA;
font-size:20px !important;
text-decoration:none;
padding:10px 0 5px;
}

h3.title a {
color:#fff;
display:block;
text-shadow:#000 0 -1px 0;
}

body.not-front h3.title,body.not-front h2.pane-title {
border-top:solid 1px #fff;
}

h5,h6 {
color:grey;
}

body.front p,body.page-front-page p,.views-row-1 p {
font-size:14px !important;
}

a {
color:#2C4E7B;
text-decoration:none;
}

ol {
padding-left:20px !important;
padding-bottom:10px !important;
}

ol li {
line-height:20px;
font-size:14px !important;
margin-left:15px !important;
}

br.clear {
clear:both;
display:inline;
height:1px;
}

body.not-front h2,h3,h5,p,body.not-front div.content ul,body.not-front div.content ol {
padding-bottom:15px;
line-height:20px;
}

body.page-podcast h5 {
padding-bottom:0;
}

/**
  *
  * Wrapper - #wrapper 
  *  
  */
#wrapper {
display:block;
position:relative;
text-align:left;
width:100%;
}

/**
  *
  * Header - #header, #topLinks 
  *  
  */
#header {
background:#fff url(../images/background-blue.png) repeat-x 0 0;
/*border-bottom:1px solid #3f4e63;*/
}

#topLinks {
display:block;
height:45px;
width:97%;
margin:0 auto;
}

/**
  *
  * Logo - #logo, #logo a 
  *  
  */
#logo,#logo a {
display:block;
float:left;
height:23px;
width:97px;
margin:1px 0 0 1px;
}

/*#logo a {
	background:url(../images/logo.png) no-repeat 0 100%;
	overflow:hidden;
	text-indent:-3000em
}
*
  *
  * Giving and Back Buttons - #give, #give a, #back, #back a 
  *  
  */
#give /*,#back*/ {
display:block;
float:right;
height:25px;
width:56px;
margin:7px 2px 0;
padding:0;
}

/*#back a {
	position:absolute;
	top:80px;
	right:5px;
	display: block;
	font: normal normal bold 12px/26px Helvetica, sans-serif;
	height: 26px;
	margin: 0px;
	text-align: center;
	text-decoration: none;
	width: 40px;
	-webkit-border-image: url(../images/button-left-grey.png) 0 5 0 12 stretch stretch;
	border-left: 12px;
	border-right: 5px;
	color: white;
	text-shadow:#000 0 -1px 0;
}*/
#give a {
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#FFF;
display:block;
float:right;
font-size:14px;
font-weight:700;
line-height:25px;
text-align:center;
text-decoration:none;
text-shadow:#000 0 -1px 0;
width:56px;
background:url(../images/button-red.png) 0 50% repeat-x;
border:solid 1px #8A0000;
height:24px;
text-transform:uppercase;
border-width:0;
padding:0;
}

/**
  *
  * Drop Down Navigation - .nav, .primary-links 
  *  
  */
.nav {
height:15px;
width:100%;
}

.primary-links {
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
background:#fff;
border:solid 1px #50709C;
color:#4A6B9D;
display:block;
font-weight:700;
height:29px;
line-height:29px;
width:97%;
font-size:14px;
margin:5px auto 0;
padding:2px 2px 2px 10px;
}

a.menu-item,.view-footer a,.pane-content ul.menu li a {
background:#ECF2F9 url(../images/arrow.png) no-repeat 97% 50%;
border-bottom:solid 1px #fff;
color:#6892CA;
display:block;
font-size:14px;
font-weight:700;
text-decoration:none;
padding:10px 36px 10px 10px;
}

.pane-content ul.menu li {
background:url(../images/background-section-link.png) 0 0 repeat-x;
}

.pane-content ul.menu li a {
color:#607695;
background:transparent url(../images/arrow-circle-blue.png) no-repeat 97% 50%;
border-color:#fff;
}

.view-footer {
border-top:none;
background:#ddd;
}

.view-footer a {
text-align:right;
padding-left:5px;
padding-right:9%;
font-weight:400;
background-image:url(../images/arrow-grey.png);
background-color:transparent;
color:#757575;
}

/**
  *
  * UL Navigation for Top Stories List
  *  
  */
body.page-front-page .pane-views-topstories-block-1 .item-list ul li.views-row a.menu-item,body.page-front-page /*.pane-views-topstories-block-1 .view-footer a {
background-color:#fff;
}

/**
  *
  *Pagination - .pager 
  *  
  */
.pager ul,ul.pager {
display:block;
height:35px;
border:solid 1px #fff;
border-bottom-width:2px;
margin:10px 0;
}

.pager ul,.pager ul li,.pager ul li a,ul.pager,ul.pager li,ul.pager li a {
word-spacing:-10px;
margin:0 !important;
padding:0 !important;
}

.pager ul li,ul.pager li {
display:inline;
float:left;
text-align:center;
}

.pager ul li a,ul.pager li a {
border-right:solid 1px #ddd;
color:#344B70;
display:block;
font-size:14px;
text-decoration:none;
padding:10px 20px !important;
}

.pager ul li.pager-first a,.pager ul li.pager-previous a,.pager ul li.pager-next a,.pager ul li.pager-last a,ul.pager li.pager-first a,ul.pager li.pager-previous a,ul.pager li.pager-next a,ul.pager li.pager-last a {
padding:10px !important;
}

.pager ul li.pager-current a,ul.pager li.pager-current a {
background:#6892CA;
color:#fff !important;
}

.pager {
color:#7E9AC2;
font-size:14px !important;
}

/**
  *
  * Content - .content 
  *  
  
 Reset styles to take into account content that does not contain markup */
.content {
background:#fff;
clear:both;
display:block;
word-wrap:break-word;
}

body.not-front .content {
font-size:14px;
line-height:20px;
p-adding-bottom:15px;
padding:0 15px 15px;
}

body.not-front .content h2,body.not-front .content h3,body.not-front .content h4,body.not-front .content h5,body.not-front .content h6,body.not-front .content p,body.not-front .content ul,body.not-front .content ol,body.not-front .content span,body.not-front .content div {
margin-left:0;
margin-right:0;
padding-left:0;
padding-right:0;
}

body.not-front .content .image-wrapper {
margin-right:15px;
}

body.not-front .content hr {
display:block;
margin-bottom:15px;
}

/**
  *
  * Footer - #footer, #footer li, #footer a 
  *  
  */
#footer {
display:block;
clear:both;
text-align:center;
border-top:solid 1px #ddd;
}

#footer li {
list-style:none;
text-align:left;
}

#footer a {
display:block;
color:#525252;
font-size:13px;
border-bottom:solid 1px #ddd;
padding:5px 10px;
}

/**
  *
  * Search 
  *
  * Search - Text Field 
  *  
  */
#search-block-form {
display:block;
width:100%;
height:45px;
padding-top:10px;
border-bottom:solid 1px #888;
border-top:solid 1px #eee;
background:#ccc;
}

#search-block-form #edit-search-block-form-1 {
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
background:#fff;
border:solid 1px #888;
color:#888;
display:block;
font-weight:700;
height:29px;
line-height:29px;
width:66%;
float:left;
margin:0 5px;
padding:2px 2px 2px 10px;
}

/**
  *
  * Search - Submit Button
  *    
  */
#search-block-form input.form-submit {
font-weight:700;
text-shadow:#FFF 0 -1px 0;
display:block;
width:70px;
height:35px;
font-size:14px;
line-height:30px;
text-align:center;
color:#333;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
background:#2D4F7D url(../images/button-blue.png) repeat-x 0 0;
border-bottom:1px solid #3f4e63;
border-top:solid 1px #eee;
border-left:solid 1px #eee;
}

/**
  *
  * Footer Buttons - #footer-buttons 
  *  
  */
#footer-buttons {
display:block;
width:295px;
height:30px;
text-align:center;
margin:0 auto 10px;
}

#footer-buttons ul li {
display:inline;
float:left;
margin-right:5px;
}

#footer-buttons ul li.last {
margin-right:0;
}

#footer-buttons ul li a {
font-weight:700;
text-shadow:#000 0 -1px 0;
display:block;
width:70px;
height:30px;
font-size:14px;
line-height:30px;
text-align:center;
color:#fff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
background:#7388A5 url(../images/button-blue.png) repeat-x 0 -5px;
border-bottom:1px solid #3f4e63;
}

/**
  *
  * Page Level Styles
  *
  * Front Page - Top Stories Highlight 
  *  
  
*
  *
  * Front Page - Lead Image 
  *  
  
li.views-row-1 img.imagefield.imagefield-field_lead_image,
li.views-row-1 img.imagefield.imagefield-field_lead_image {float:left;margin:15px}*/
.image-wrapper /* Front Page */ {
}

.image-wrapper img {
position:relative;
/*max-width:280px;*/
/*min-width:70px;*/
/*max-height:auto;*/
/*min-height:60px;*/
/*overflow:hidden;*/
max-width:250px;
max-height:150px;
float:left;
border:double 3px #ddd;
margin:0 10px 10px 0;
padding:0;
}

div.paragraph-tag .image-wrapper,div.field-item .image-wrapper {
margin-left:0;
margin-bottom:10px;
}

body.front .view.view-topstories.view-id-topstories.view-display-id-block_4.view-dom-id-1,body.page-front-page .view.view-topstories.view-id-topstories.view-display-id-block_4.view-dom-id-1,body.not-front .view-dom-id-1 .views-row-1,body.not-front.node-type-cbnstory .content,body.not-front.node-type-cbnvideo .content {
border:solid 1px #ddd;
margin:2px;
}

body.not-front.page-cbnnews .view-dom-id-1 .views-row-1,body.not-front.page-700club .view-display-id-block_24.view-dom-id-1 .views-row-1 {
border:0;
margin:0;
}

body.not-front.node-type-cbnstory .content .content,body.pagination .views-row-1,body.pagination .views-row-1 a {
margin:0 !important;
}

body.pagination .views-row-1 {
border-bottom:none !important;
}

/**
  *
  * Front Page - Daily Bible Verse
  *
  */
body.front .view-Todays-Bible-Verse .views-field-title,body.front .view-Todays-Bible-Verse .views-field-body {
font-size:14px;
margin:15px;
}

body.front .view-Todays-Bible-Verse .views-field-title .field-content {
font-weight:700;
font-size:18px;
}

body.front .view-Todays-Bible-Verse .views-field-body .field-content a {
display:block;
height:15px;
margin-top:15px;
}

/**
  *
  * Secondary Pages - Highlight
  *    
  
*
  *
  * Secondary Pages - Breadcrumbs
  *
  
#breadcrumbs {display:block;background:url(../images/breadcrumbs-background.png) repeat-x 0 50%;border-top:solid 1px #D4D4D4; border-bottom:solid 1px #AEAEBC;color:#333;height:22px}  

#breadcrumbs ul li {list-style:none;display:inline;padding:12px;height:24px}
#breadcrumbs ul li a {display:inline;font-size:11px;height:24px}
#breadcrumbs ul li#current {font-size:11px;background:url(../images/breadcrumbs-arrow-dark.png) no-repeat 0% 50%;padding-left:17px}
#breadcrumbs:after{ /*Add margin between menu and rest of content in Firefox
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}*/
#breadcrumbs ul,#back-button ul {
margin-top:1px;
display:block;
background:url(../images/breadcrumbs-background.png) repeat-x 0 50%;
border-top:solid 1px #D4D4D4;
border-bottom:solid 1px #AEAEBC;
color:#333;
padding:5px;
}

#back-button ul {
margin-bottom:2px;
}

#breadcrumbs ul li,#back-button ul li {
display:inline;
padding:3px 0;
}

#breadcrumbs ul li a,#back-button ul li a {
color:#494949;
font-size:11px;
padding:3px 3px 3px 10px;
}

#breadcrumbs ul li#back a,#back-button ul li a {
background-image:none;
}

/*#breadcrumbs ul li#current a {background:url(../images/breadcrumbs-arrow-dark.png) no-repeat 0 50% !important;border-right:solid 1px #8B8B8B;padding-left:15px}*/
#breadcrumbs ul li a:hover,#back-button ul li a:hover {
color:#000;
}

.field.field-type-datetime.field-field-start-publish,.field-field-sidebar {
margin-left:15px;
}

.source {
font-weight:700;
}

/**
  *
  * WebForm Styles
  *
  */
form.webform-client-form {
padding-bottom:3px;
}

form.webform-client-form fieldset {
display:block;
width:87%;
border:solid 1px #617DA5;
-moz-border-radius:3px !important;
-webkit-border-radius:3px !important;
border-radius:3px !important;
margin:0 auto 5px;
padding:10px;
}

form.webform-client-form fieldset legend {
color:#617DA5;
}

form.webform-client-form label,form.webform-client-form input,form.webform-client-form textarea,form.webform-client-form select {
display:block;
width:92%;
color:#617DA5;
border:solid 1px #617DA5;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:0 auto 5px;
padding:0 !important;
}

form.webform-client-form input,form.webform-client-form textarea,form.webform-client-form select {
padding:5px 0 !important;
}

form.webform-client-form fieldset label,form.webform-client-form fieldset input,form.webform-client-form fieldset textarea,form.webform-client-form fieldset select {
width:97%;
}

form.webform-client-form input.form-submit {
color:#fff;
font-weight:700;
text-shadow:#000 0 -1px 0;
display:block;
width:80px;
text-align:center;
margin-left:4%;
background:#7388A5 url(../images/button-blue.png) repeat-x 0 -5px;
border-bottom:1px solid #3f4e63;
}

form#webform-client-form-1221631 input.form-submit {width:270px}

form.webform-client-form div.messages.error,
.error {
display:block;
width:93%;
background:#fff;
color:red;
border:solid 1px red;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:5px auto;
padding:5px
}

.error ul {list-style:none}

.error ul li {margin-bottom:5px}

form.webform-client-form .form-required {
color:red;
}

/**
  *
  * Override MS Word Styles and misc unruley content
  *
  */
p.MsoNormal {
margin-left:0 !important;
padding:0 !important;
}

/*p img {
	margin:15px 15px 15px 0
}
*
   *
   * Front Page Header icon styles
   *
   */
h2.pane-title {
height:15px;
}

body.front .pane-1 h2.pane-title {
background:url(../images/icon-radio.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
height:20px;
line-height:20px;
}

body.front .pane-2 h2.pane-title {
background:url(../images/icon-podcast.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
height:20px;
line-height:20px;
}

body.front .view-Todays-Bible-Verse .view-header h3.title {
background:url(../images/icon-bible.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body.front .view-Entertainment .view-header h3.title,body.not-front .pane-views-entertainment-block-2 h2.pane-title,body.not-front .pane-views-entertainment-block-3 h2.pane-title {
background:url(../images/icon-entertainment.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body .view-Video .view-header h3.title {
background:url(../images/icon-video.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body.front .view-Finance .view-header h3.title,body.not-front .pane-views-finance-block-2 h2.pane-title,body.not-front .pane-views-finance-block-3 h2.pane-title {
background:url(../images/icon-finance.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body.front .view-Health .view-header h3.title,body.not-front .pane-views-health-block-2 h2.pane-title,body.not-front .pane-views-health-block-3 h2.pane-title {
background:url(../images/icon-health.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body.front .view-family- .view-header h3.title,body.not-front .pane-views-family-block-2 h2.pane-title,body.not-front .pane-views-family-block-3 h2.pane-title {
background:url(../images/icon-family.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body.front .view-spirituallife- .view-header h3.title,body.not-front .pane-views-spirituallife-block-2 h2.pane-title,body.not-front .pane-views-spirituallife-block-3 h2.pane-title,body.not-front .pane-views-spirituallife-block-4 h2.pane-title,body.not-front .pane-views-spirituallife-block-5 h2.pane-title {
background:url(../images/icon-spiritual.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body.front .view-nodequeue-1 .view-header h3.title,body.not-front .pane-views-nodequeue-1-block-2 h2.pane-title,body.not-front .pane-views-cbn-news-block-3 h2.pane-title {
background:url(../images/icon-news.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
}

body.front .view-700-club .view-header h3.title,body.not-front .pane-views-700-club-block-2 h2.pane-title,body.not-front .pane-views-700-club-block-3 h2.pane-title,body.not-front .pane-views-700-club-block-4 h2.pane-title,body.not-front .pane-views-700-club-block-5 h2.pane-title,body.not-front .pane-views-700-club-block-6 h2.pane-title,body.not-front .pane-views-700-club-block-7 h2.pane-title {
background:url(../images/icon-700club.png) 6px 6px no-repeat,#8CACD7 url(../images/h3-background.png) 0 50% repeat-x;
text-indent:30px;
height:20px;
line-height:20px;
}


.views-field-title.cbn-news-channel a {
/*background:url(../images/icon-cbn-news-channel.png) 6px 6px no-repeat, #ECF2F9 url(../images/arrow.png) no-repeat 97% 50%;
text-indent:30px;*/
}

body.not-front .pane-views-700-club-block-2 h2.pane-title,body.not-front .pane-views-700-club-block-3 h2.pane-title,body.not-front .pane-views-700-club-block-4 h2.pane-title,body.not-front .pane-views-700-club-block-5 h2.pane-title,body.not-front .pane-views-700-club-block-6 h2.pane-title,body.not-front .pane-views-700-club-block-7 h2.pane-title,body.not-front .pane-views-cbn-news-block-2 h2.pane-title,body.not-front .pane-views-cbn-news-block-3 h2.pane-title,body.not-front .pane-views-spirituallife-block-2 h2.pane-title,body.not-front .pane-views-spirituallife-block-3 h2.pane-title,body.not-front .pane-views-spirituallife-block-4 h2.pane-title,body.not-front .pane-views-spirituallife-block-5 h2.pane-title,body.not-front .pane-views-family-block-2 h2.pane-title,body.not-front .pane-views-family-block-3 h2.pane-title,body.not-front .pane-views-health-block-2 h2.pane-title,body.not-front .pane-views-health-block-3 h2.pane-title,body.not-front .pane-views-finance-block-2 h2.pane-title,body.not-front .pane-views-finance-block-3 h2.pane-title,body.not-front .pane-views-entertainment-block-2 h2.pane-title,body.not-front .pane-views-entertainment-block-3 h2.pane-title {
height:15px !important;
}

/**
  *
  * AddThis
  *
  */
div.share {
margin:0;
padding:0;
}

div.share p {
clear:both;
padding-bottom:0;
}

/**
  *
  * Page-Podcasts
  *
  */
body.not-front.page-podcasts h2.pane-title {
margin-bottom:1px;
}

body.not-front.page-podcasts .pane-content h4 {
border-top:solid 1px #ddd;
border-bottom:solid 1px #ddd;
margin:0 0 1px;
padding:5px 15px;
}

#desktop-option,#desktop-option a {
display:inline !important;
font-weight:700 !important;
font-size:14px !important;
border:0 !important;
line-height:20px !important;
margin:0 !important;
padding:0 !important;
}

/*}*/
a.watch-now,a.listen-now {
color:#fff;
font-weight:700;
text-shadow:#000 0 -1px 0;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
line-height:20px;
text-align:center;
background:#7388A5 url(http://m.cbn.com/sites/all/themes/cbnmobile_one/images/background-blue.png) repeat-x 0 0;
border-bottom:1px solid #3f4e63;
display:block !important;
width:100px;
padding:5px;
float:left;
margin:10px 10px 10px 0 !important
}

.warning {
border:double 3px #ddd;
margin-top:5px !important;
padding:15px !important;
display:block;
clear:both;
}

.steps {
border-top:solid 1px #ddd;
padding-top:5px;
margin:2px 2px 10px;
}

.prayer {
border:solid 1px #ddd;
padding:15px !important;
margin-bottom:15px !important
}

h6,p,ul,ol,span,em,div.paragraph-tag,body.not-front div.content *,body.not-front p,body.front .view-Todays-Bible-Verse .field-content a {
font-size:14px;
}

a img,.pager ul li a,.pager ul li.last,#footer ul li.last a,ul.pager li a,ul.pager li.last {
border:none;
}

p span,p em,h3.title {
margin-left:0;
margin-right:0;
}

body.page-front-page h3.title,body.page-front-page h3.title a,ul.menu li.leaf.last a {
border-bottom:none;
}

body.front h2,body.page-front-page h2,body.front .views-row-1 .views-field-teaser p,body.page-front-page .views-row-1 .views-field-teaser p {
padding-bottom:10px;
}

#logo img,form.webform-client-form label {
border:0;
}

.item-list ul,.pane-content ul.menu,#footer-buttons ul {
list-style:none;
}

div.item-list br,#search-block-form label,body.front .pane-content br,.meta,.field-field-mobile-video-link,body.page-700club.no-pagination .pane-views-700-club-block-3 h3.title,body.page-700club.no-pagination .pane-views-700-club-block-3 h2.pane-title,body.page-700club.no-pagination .pane-views-700-club-block-5 h3.title,body.page-700club.no-pagination .pane-views-700-club-block-5 h2.pane-title,body.page-700club.no-pagination .pane-views-700-club-block-7 h3.title,/* These titles are hard-coded in the Header of the View Block */ body.page-700club.no-pagination .pane-views-700-club-block-7 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-4 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-3 h2.pane-title,/* This title is generated automatically from the pane - Preferrable */ body.page-media.no-pagination .pane-views-video-block-2 h3.title,body.page-spirituallife.no-pagination .pane-views-spirituallife-block-3 h2.pane-title,body.page-family.no-pagination .pane-views-family-block-3 h2.pane-title,body.page-family.no-pagination .pane-views-family-block-5 h2.pane-title,body.page-health.no-pagination .pane-views-health-block-3 h2.pane-title,body.page-entertainment.no-pagination .pane-views-entertainment-block-3 h2.pane-title,body.page-family.no-pagination .view-id-family_.view-display-id-block_3 h3.title,body.page-topstories.no-pagination .pane-views-topstories-block-3 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-5 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-6 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-7 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-8 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-9 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-10 h2.pane-title,body.page-cbnnews.no-pagination .pane-views-cbn-news-block-11 h2.pane-title,.field.field-type-datetime.field-field-start-publish,body.page-health.no-pagination .pane-views-health-block-5 h2.pane-title,body.page-spirituallife.no-pagination .pane-views-spirituallife-block-5 h2.pane-title,body.page-finance.no-pagination .pane-block.pane-views-finance-block-3 h2.pane-title,body.page-cbnnews.no-pagination .pane-custom.pane-1 h2.pane-title,body.page-blogs.no-pagination .pane-views-blogs-block-2 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-5 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-7 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-9 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-11 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-13 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-17 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-19 h2.pane-title,body.page-media.no-pagination .pane-views-video-block-21 h2.pane-title {
display:none;
}

div.item-list .views-row-1 br,.image-wrapper img,body.front .view-content br {
display:block;
}

p span.image-wrapper,.field-field-sidebar h4,.field-field-sidebar p {
margin-left:0;
}

body.page-front-page .pane-views-topstories-block-4,.pane-content {
clear:both;
}

a.send_to_a_friend {display:block;width:32px;height:32px;text-indent:-3000em;overflow:hidden;float:left;background:url(http://m.cbn.com/sites/all/themes/cbnmobile/images/widget_email_32x32.png) no-repeat;margin-left:2px}

/* Override form widths */
input[type="radio"] {display:inline;width:10px !important;float:left;border-right:solid 10px #fff}
label.option {display:inline;width:200px}

/* Styles for regular formatted ul, ol */
ul.plain {margin-left:30px;margin-bottom:20px}
ul.plain li {line-height:25px;font-size:14px !important}


.search-wrapper {display:block;height:32px;padding:5px;background:#eee;border-top:solid 1px #fff;border-bottom:solid 1px #fff}

.search-wrapper #q {display:block;float:left;width:72%;border:solid 1px #888;height:24px !important;margin-right:5px;padding:2px}

.search-wrapper #btnG {font-size:14px;display:block;float:left;width:70px;text-align:center;border:solid 1px #888;padding:2px;height:30px}

#keys {display:block;width:100%;text-align:center;background:#fff }

#keys, #footer-ad {
display:block;
background:#fff;
text-align:center;
margin:0 auto
}

#keys a, #footer-ad a {
  clear:both;
	display:block;
	width:300px;
	margin:0 auto
}

.brightcove {
  width:120px !important;
}

iframe.BrightcoveExperience {
  width:290px;
  height:269px;
}
#tabs {
  background:#365F97 !important;
  margin-bottom:2px;
}
#tabs ul {
  list-style:none !important
}
#tabs ul li a {
  color:#6892CA;
  background:#ECF2F9 !important;
  display:block !important;
  float:left !important;
  width:18% !important;
  text-align:center !important;
  background:blue;
  padding:10px;
  font-weight:bold;
  border-right:solid 1px #365F97;
  border-radius:4px 4px 0 0;
  -moz-border-radius:4px 4px 0 0;
  -webkit-border-radius:4px 4px 0 0;
}

#tabs ul.home li.home a,
#tabs ul.mediavideo li.video a,
#tabs ul.cbnnews li.news a,
#tabs ul.c700club li.c700club a {
  background:#fff !important;
  color:#000;
}
h4.podcasts-section-header {padding:10px;margin:0;}
